cairo_image_surface_create_from_png
cairo_image_surface_get_data
Cairo Functions
PHP Manual

# cairo_image_surface_create

(PECL cairo >= 0.1.0)

cairo_image_surface_create — Description

### Description

CairoImageSurface cairo_image_surface_create ( int `$format` , int `$width` , int `$height` )

The function description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`format`

  Description...

`width`

  Description...

`height`

  Description...

### Return Values

What is returned on success and failure

### Errors/Exceptions

When does this function issue E_* level errors, and/or throw exceptions.

### Examples

Example #1 cairo_image_surface_create() example

Any text that describes the purpose of the example, or what goes on in the example should be here.

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- related function name here()

cairo_image_surface_create_from_png
cairo_image_surface_get_data
Cairo Functions
PHP Manual